|    |    |    | Today: 16-Nov-2018 |

PHP 5.0.0 domxml_open_file() Denial Of Service

August 29, 2016 | Posted in ExploitAlert

PHP version 5.0.0 suffers from a denial of service vulnerability in domxml_open_file().


Source: PHP 5.0.0 domxml_open_file() Denial Of Service

Taged in: denial, domxml, dos, php, php5, service